@charset "utf-8";
/* CSS Document */

.catitem{
	background: url(../images/vm/categories-bg.jpg) no-repeat 0 100%;
	padding: 10px 10px 23px;
}
.catitem a,
.catitem a:link,
.catitem a:visited,
.catitem a:hover{
	font: "Century Gothic";
	color: #696969;
	font-size: 16px;
	text-decoration: none;
	font-weight:bold;
}
#product_list{
	clear:both;
}
.prod-bg{
	background: url(../images/vm/products-bg.jpg) no-repeat 50% 100%;
	padding: 2px 10px 20px;
}
.prod-bg2{
	/*background: url(../images/vm/products-bg2.jpg) no-repeat 50% 100%;*/
	padding: 2px 10px 20px;
}
.prod-bg3{
	background: url(../images/vm/products-bg3.jpg) no-repeat 50% 100%;
	padding: 2px 10px 20px;
}
.prod-bg h2{
	margin: 4px 0;
}
.prod-bg h2 a,
.prod-bg a h2{
	font-size: 16px;
	font-weight: bold;
	text-transform:capitalize;
}
.prod-bg2 h2{
	margin: 4px 0;
}
.prod-bg2 h2 a,
.prod-bg2 a h2{
	font-size: 16px;
	font-weight: bold;
}
.prod-bg2 h2{
	margin: 4px 0;
}
.prod-bg3 h2 a,
.prod-bg3 a h2{
	font-size: 16px;
	font-weight: bold;
}